Subject: Informal get-together in Prague

From: Mark Nottingham <[email-masked]>
Date: Wed, 7 Feb 2007 16:21:49 +1100

Julian, Yves, I and at least one other contributor will be meeting on  
Sunday, March 18 in Prague, to do some editorial work, discuss the  
issues list, the path forward, and whatever other HTTP-related things  
come up.

This is intentionally co-located with the IETF meeting, so if anyone  
wants to come along, please drop me a line so that we have enough room.

More details to follow; also, any suggestions for discussion topics  
would be welcome.

Cheers,

--
Mark Nottingham     http://www.mnot.net/